name: Chaos Tools Views
type: module
description: 'A set of improvements to the core Views code that allows for greater control over Blocks.'
package: Chaos tool suite (Experimental)
# version: 3.x
core_version_requirement: ^9.3 || ^10
dependencies:
  - drupal:block
  - drupal:views

# Information added by Drupal.org packaging script on 2022-08-10
version: '8.x-3.11'
project: 'ctools'
datestamp: 1660167576
